POST
/api/v2/business-onboarding/payments/{paymentId}/checkoutPOST /api/v2/business-onboarding/payments/{paymentId}/checkout
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| paymentId (path) | string (uuid) | Yes | |
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| TermsAccepted | boolean | Yes |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/business-onboarding/payments/{paymentId}/checkout" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"TermsAccepted":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.